@media (max-width: 1150px)
{
	#footer_inner
	{
		padding-left:20px;
		padding-right:20px;
	}
	footer #footer_associations
	{
		display: flex;
		align-items: center;
		flex-direction: row;
		justify-content: center;
	}
	footer #footer_associations div
	{
		display:inline-block;
		width:33%;
	}
	footer #footer_associations div img
	{
		width:100%;
		height:auto;
	}
	#footer_logo > div > img
	{
		width:100%;
	}
	.contactFormCheckboxOptions > div
	{
		width:100%;
	}
	.contactFormCheckboxOptions > div:nth-child(even)
	{
		margin-left:0;
	}
	.contactUsFormLeft > div:first-child > div
	{
		width:100%;
	}
	#careerPageContent > div:last-child > div
	{
		width:100%;
	}

}